// 회원탈퇴
$("#fAccountLeave").validate({
    onkeyup: false,
    onclick: false,
    onfocusout: false,
    showErrors: function (errorMap, errorList) {
        if (this.numberOfInvalids() && errorList.length > 0) {
            alert(errorList[0].message);
            $(errorList[0].element).focus();
        }
    },
    rules: {
        password: {required: true},
        password_confirmation: {required: true, equalTo: '#password'},
        withdrawal: {required: true}
    },
    messages: {
        password: {
            required: "비밀번호를 입력해 주세요."
        },
        password_confirmation: {
            required: "비밀번호를 재입력해 주세요.",
            equalTo: '비밀번호가 서로 일치하지 않습니다.'
        },
        withdrawal: {
            required: "안내사항을 확인하고 동의가 필요합니다."
        }
    }
});
